{
  "name": "mpoint",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "native-base": "0.5.20",
    "react": "~15.4.0-rc.4",
    "react-native": "0.40.0",
    "react-native-animatable": "^1.2.0",
    "react-native-barcode-builder": "^0.2.1",
    "react-native-camera": "^0.10.0",
    "react-native-datepicker": "^1.6.0",
    "react-native-device-info": "^0.13.0",
    "react-native-dmgapp-webview-android": "^0.1.0",
    "react-native-drawer": "^2.3.0",
    "react-native-facebook-account-kit": "^0.9.0",
    "react-native-fbsdk": "^0.5.0",
    "react-native-fcm": "^6.2.3",
    "react-native-fetch-blob": "^0.10.2",
    "react-native-google-analytics": "^1.3.2",
    "react-native-i18n": "^2.0.9",
    "react-native-image-crop-picker": "^0.13.1",
    "react-native-keyboard-spacer": "^0.3.1",
    "react-native-maps": "^0.13.0",
    "react-native-modal-dropdown": "^0.4.1",
    "react-native-popup-dialog": "^0.5.19",
    "react-native-qrcode": "^0.2.6",
    "react-native-splash-screen": "^2.0.0",
    "react-native-svg": "^4.4.4",
    "react-native-swiper": "^1.5.4",
    "react-native-tab-view": "0.0.66",
    "react-native-vector-icons": "4.0",
    "react-redux": "^5.0.1",
    "react-timer-mixin": "^0.13.3",
    "redux": "^3.6.0",
    "redux-logger": "^2.7.4",
    "redux-thunk": "^2.1.0",
    "rn-viewpager": "1.1.4",
    "supercluster": "^2.3.0"
  },
  "devDependencies": {
    "babel-jest": "18.0.0",
    "babel-preset-react-native": "1.9.1",
    "jest": "18.1.0",
    "react-test-renderer": "~15.4.0-rc.4"
  },
  "jest": {
    "preset": "react-native"
  }
}
